## Settings file was created by plugin Mortician v0.1.5
## Plugin GUID: com.Bog.Morris

[General]

## Sort position of Mortician in the character select lobby
# Setting type: Single
# Default value: 16
Lobby Sort Position = 16

## The maximum amount of ghouls that you can have out in the field. Set this to 0 or a negative number to have no limit. The intended experience is to have no limit at all, so I highly suggest only touching this if you are experiencing lag.
# Setting type: Int32
# Default value: 0
Ghoul limit = 0

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enable Morris = true

